Bug 328891 - 'Additional Software' selector is not always useful
'Additional Software' selector is not always useful
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 23:45 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 14:31:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-11 23:45:15 EDT
Description of problem:

If you're already installing from rawhide, a full mirror, or some other
'everything' tree, the 'Additional Software' checkbox doesn't actually gain you
anything.

Not that there's really a good way to solve this or *know* that you're
installing from a 'full' repo.

Version-Release number of selected component (if applicable):

anaconda-11.3.0.38-1
Comment 1 Jeremy Katz 2007-10-12 10:53:58 EDT
Shouldn't actually cost you anything, though -- we set the repo cost for your
base repo to be lower and so packages will be preferentially grabbed from there.
 I'm not sure it's really worth the effort to plumb through a way of determining
this 
Comment 2 Chris Lumens 2007-11-20 14:31:54 EST
Closing as WONTFIX on the basis of comment #1.  We can always go back and work
on this later if we come up with something clever.

Note You need to log in before you can comment on or make changes to this bug.